# CyberSource.NetworkTokenServicesEnablementMastercardDigitalEnablementService

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enrollment** | **Boolean** | Indicates if an enrollment to create a TRID for the MasterCard card association should be attempted | [optional] 


